[ubuntu/trusty-security] libmatroska 1.4.1-2+deb8u1build0.14.04.1 (Accepted)

Tyler Hicks tyhicks at canonical.com
Tue Mar 29 15:57:17 UTC 2016


libmatroska (1.4.1-2+deb8u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

Date: 2016-03-29 14:44:16.204997+00:00
Changed-By: Tyler Hicks <tyhicks at canonical.com>
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers at lists.alioth.debian.org>
https://launchpad.net/ubuntu/+source/libmatroska/1.4.1-2+deb8u1build0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list